// 预加载图片方法

const preLodeImg=(list)=>{
    const arr=list||[]
    arr.forEach(item => {
        const image = new Image();
        image.src = item;
        image.onload = (e) => {
          console.log("图预加载成功:",item);
        };
        image.onerror = (e) => {
            console.log("图预加载失败",item,e);
        };
    });
}

export default preLodeImg